#mappanel {
	clear: both;
	background:url(/graphics/distributors/world-map.jpg) no-repeat;
	width: 940px;
	height: 519px;
	position: relative;
}
#dot {
	position:absolute;
	height: 23px;
	background: url(/graphics/distributors/marker.png) no-repeat;
	width: 15px;
}
.NZ {
	left: 907px;
	top: 413px;
}
.NSW {
	left: 859px;
	top: 397px;
}
.Queensland {
	left: 877px;
	top: 365px;
}
.Victoria {
	left: 837px;
	top: 391px;
}
.SouthAustralia {
	left:800px;
	top:376px;
}
.WesternAustralia {
	left:758px;
	top:382px;
}
.Japan {
	position: absolute;
	left: 826px;
	top: 138px;
}
.China {
	position: absolute;
	left: 723px;
	top: 137px;
}
.Korea {
	position:absolute;
	left:798px;
	top:138px;
}
.Singapore {
	position: absolute;
	left: 738px;
	top: 254px;
}
.BritishColumbia {
	position: absolute;
	left: 100px;
	top: 84px;
}
.Alberta {
	position: absolute;
	left: 133px;
	top: 80px;
}
.Manitoba {
	position: absolute;
	left: 166px;
	top: 80px;
}
.Ontario {
	position: absolute;
	left: 204px;
	top: 94px;
}
.Quebec {
	position: absolute;
	left: 234px;
	top: 91px;
}
.California {
	position: absolute;
	left: 75px;
	top: 131px;
}
.Kentucky {
	position:absolute;
	left:182px;
	top:133px;
/*	left:168px;
	top:316px;
*/}
.NewYork {
	position:absolute;
	left:208px;
	top:125px;
/*	left:229px;
	top:297px;
*/}
/*.Pennsylvania {
	position:absolute;
	left:224px;
	top:290px;
}
.WDC {
	position:absolute;
	left:217px;
	top:308px;
}
.NorthCarolina {
	position:absolute;
	left:207px;
	top:336px;
}
.WestVirginia {
	position:absolute;
	left:203px;
	top:313px;
}
.Florida {
	position:absolute;
	left:162px;
	top:400px;
}
*/
.Austria {
	position: absolute;
	left: 520px;
	top: 371px;
}
.Czech {
	position: absolute;
	left: 638px;
	top: 314px;
}
.Denmark {
	position: absolute;
	left: 481px;
	top: 294px;
}
.Finland {
	position: absolute;
	left: 600px;
	top: 220px;
}
.Germany {
	position:absolute;
	left:485px;
	top:300px;
}
.HongKong {
	position:absolute;
	left:737px;
	top:204px;
}
.India {
	position:absolute;
	left:639px;
	top:188px;
}
.Ireland {
	position: absolute;
	left: 354px;
	top: 319px;
}
.UnitedKingdom {
	position: absolute;
	left: 399px;
	top: 325px;
}
.ChannelIslands {
	position:absolute;
	left:421px;
	top:309px;
}
.Spain {
	position: absolute;
	left: 379px;
	top: 436px;
}
/*.Sweden {
	position: absolute;
	left: 640px;
	top: 225px;
}*/
.Germany {
	position: absolute;
	left: 484px;
	top: 344px;
}
.TheNetherlands {
	position: absolute;
	left: 453px;
	top: 329px;
}
.Belgium {
	position: absolute;
	left: 442px;
	top: 342px;
}
.Slovakia {
	position: absolute;
	left: 551px;
	top: 360px;
}
.distributor {
	color: white;
}
.distributor:hover {
	cursor:pointer;
	cursor:hand
}
.contact {
	position: relative;
	/*min-width: 175px;*/
}
.contact ul {
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1500;
}
.contact li {
	z-index: 1500;
	list-style: none;
	margin: 0px;
	padding: 10px;
	background-color: #000000;
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	-khtml-opacity:.85;
	opacity:.85;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	-border-radius: 4px;
	list-style: none;
	color: #FFFFFF;
	display: block;
	font-size: .93em;
	line-height: 1.5em;
	color: #FFFFFF;
	clear: both;
}
.contact li a {
	color: #FFFFFF;
}
.contact li h3 {
	width: 170px;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #FFFFFF;
	margin: 0px 2px 2px 0px;
	padding: 0px 2px 2px 0px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	background: url(none);
}

.DistDetails {
	color: #FFFFFF;
	display: table-row;
	line-height: 1.5em;
	color: #FFFFFF;
	clear: both;
	height: 15px;
	white-space: nowrap;
}
